<?xml version="1.0"?>
<UserConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2</Version>
  <FormStates>
    <FormState>
      <Name>FDesktop</Name>
      <Location>
        <X>0</X>
        <Y>0</Y>
      </Location>
      <Size>
        <Width>0</Width>
        <Height>0</Height>
      </Size>
      <Maximized>false</Maximized>
    </FormState>
    <FormState>
      <Name>FProfiles</Name>
      <Location>
        <X>0</X>
        <Y>0</Y>
      </Location>
      <Size>
        <Width>0</Width>
        <Height>0</Height>
      </Size>
      <Maximized>false</Maximized>
    </FormState>
    <FormState>
      <Name>FTwainGui</Name>
      <Location>
        <X>0</X>
        <Y>0</Y>
      </Location>
      <Size>
        <Width>0</Width>
        <Height>0</Height>
      </Size>
      <Maximized>false</Maximized>
    </FormState>
    <FormState>
      <Name>FEditScanSettings</Name>
      <Location>
        <X>0</X>
        <Y>0</Y>
      </Location>
      <Size>
        <Width>0</Width>
        <Height>0</Height>
      </Size>
      <Maximized>false</Maximized>
    </FormState>
  </FormStates>
  <AutoUpdate>Unspecified</AutoUpdate>
  <LastUpdateCheckDate xsi:nil="true" />
  <EnableOcr>false</EnableOcr>
  <ThumbnailSize>128</ThumbnailSize>
</UserConfig>